@media only screen and (min-width: 350px) {
	.psnr h4 {
		width: 115px;
		text-transform: capitalize;
		color: #343434;
		padding: 5px;
		font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
	.psnr h4 {
		width: 128px;
		text-transform: capitalize;
		color: #343434;
		padding: 5px;
		font-size: 16px;
	}
}

@media only screen and (min-width: 980px) {
	.psnr h4 {
		width: 140px;
		text-transform: capitalize;
		color: #343434;
		padding: 5px;
		font-size: 18px;
	}
}